
@import url('https://fonts.googleapis.com/css2?family=Manrope&family=Montserrat&display=swap');
*{
    font-family: 'Manrope', sans-serif;
    font-family: 'Montserrat', sans-serif;
}

ul.lista{
    list-style-type: none;
}

.lista>li::before{
    font-family: "Font Awesome 5 Pro";
    content: "\f00c";
    margin-right:8px;
}

ul.otros{
    list-style-type: none;
}

.otros>li::before{
    font-family: "Font Awesome 5 Pro";
    content: "\f00c";
    margin-right:8px; 
}

.foto{
    width: 2cm;
}


.col-print-1 {width:8%;  float:left;}
.col-print-2 {width:16%; float:left;}
.col-print-3 {width:25%; float:left;}
.col-print-4 {width:33%; float:left;}
.col-print-5 {width:42%; float:left;}
.col-print-6 {width:50%; float:left;}
.col-print-7 {width:58%; float:left;}
.col-print-8 {width:66%; float:left;}
.col-print-9 {width:75%; float:left;}
.col-print-10{width:83%; float:left;}
.col-print-11{width:92%; float:left;}
.col-print-12{width:100%; float:left;}
